Subject: Re: [MOBILE-IP] Roamops-AAA-requirements

From: Charles Perkins <[email-masked]>
Date: Sat, 6 Nov 1999 14:23:36 -0800

Hello,

I have put a draft of the revised AAA requirements specification
on my web page:
        http://www.iprg.nokia.com/~charliep/txt/ietf46/aaa.ps
This is the presentation I intend to make during the coming week
at the AAA working group, and at the mobile-ip working group.

If you have comments for improvement, I will bring along
felt-tip pens to incorporate revisions.

Regards,
Charlie P.

PS. to Mobile IP: I left off the "www" in the URL a few minutes ago.
PPS. So far, I can't figure out how to get them right-side up
     without additional fiddling...